# translation of katehtmltools.po to Low Saxon
# Heiko Evermann <heiko@evermann.de>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: katehtmltools\n"
"POT-Creation-Date: 2004-07-11 01:26+0200\n"
"PO-Revision-Date: 2004-05-05 23:37+0200\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: plugin_katehtmltools.cpp:53
msgid "HT&ML Tag..."
msgstr ""

#: plugin_katehtmltools.cpp:85
msgid "HTML Tag"
msgstr ""

#: plugin_katehtmltools.cpp:86
msgid "Enter HTML tag contents (the <, >, and closing tag will be supplied):"
msgstr ""
